Update automatically managed build utilities.
[xtoys] / Makefile.in
CommitLineData
5bac47a2
MW
1# Makefile.in generated by automake 1.11.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
6# Foundation, Inc.
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17
18### -*-makefile-*-
19###
20### Makefile for X tools
21###
22### (c) 1998 Straylight/Edgeware
23###
24
25###----- Licensing notice ---------------------------------------------------
26###
27### This file is part of the Edgeware X tools collection.
28###
29### X tools is free software; you can redistribute it and/or modify
30### it under the terms of the GNU General Public License as published by
31### the Free Software Foundation; either version 2 of the License, or
32### (at your option) any later version.
33###
34### X tools is distributed in the hope that it will be useful,
35### but WITHOUT ANY WARRANTY; without even the implied warranty of
36### MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
37### GNU General Public License for more details.
38###
39### You should have received a copy of the GNU General Public License
40### along with X tools; if not, write to the Free Software Foundation,
41### Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
42
43
44VPATH = @srcdir@
45am__make_dryrun = \
46 { \
47 am__dry=no; \
48 case $$MAKEFLAGS in \
49 *\\[\ \ ]*) \
50 echo 'am--echo: ; @echo "AM" OK' | $(MAKE) -f - 2>/dev/null \
51 | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
52 *) \
53 for am__flg in $$MAKEFLAGS; do \
54 case $$am__flg in \
55 *=*|--*) ;; \
56 *n*) am__dry=yes; break;; \
57 esac; \
58 done;; \
59 esac; \
60 test $$am__dry = yes; \
61 }
62pkgdatadir = $(datadir)/@PACKAGE@
63pkgincludedir = $(includedir)/@PACKAGE@
64pkglibdir = $(libdir)/@PACKAGE@
65pkglibexecdir = $(libexecdir)/@PACKAGE@
66am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
67install_sh_DATA = $(install_sh) -c -m 644
68install_sh_PROGRAM = $(install_sh) -c
69install_sh_SCRIPT = $(install_sh) -c
70INSTALL_HEADER = $(INSTALL_DATA)
71transform = $(program_transform_name)
72NORMAL_INSTALL = :
73PRE_INSTALL = :
74POST_INSTALL = :
75NORMAL_UNINSTALL = :
76PRE_UNINSTALL = :
77POST_UNINSTALL = :
78bin_PROGRAMS = xscsize$(EXEEXT) xatom$(EXEEXT) xrepaint$(EXEEXT)
79@HAVE_PYGTK_TRUE@am__append_1 = xmsg xcatch xgetline
80@HAVE_PYGTK_TRUE@am__append_2 = xmsg xcatch xgetline
81@HAVE_PYGTK_TRUE@am__append_3 = xmsg.in xcatch.in xgetline.in
82@HAVE_PYGTK_TRUE@am__append_4 = xmsg.1 xcatch.1 xgetline.1
83subdir = .
84DIST_COMMON = README $(am__configure_deps) $(am__python_PYTHON_DIST) \
85 $(dist_man_MANS) $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
86 $(top_srcdir)/configure COPYING config/depcomp \
87 config/install-sh config/missing config/py-compile
88ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
89am__aclocal_m4_deps = $(top_srcdir)/configure.ac
90am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
91 $(ACLOCAL_M4)
92am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
93 configure.lineno config.status.lineno
94mkinstalldirs = $(install_sh) -d
95CONFIG_CLEAN_FILES =
96CONFIG_CLEAN_VPATH_FILES =
97am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(bindir)" \
98 "$(DESTDIR)$(pythondir)" "$(DESTDIR)$(man1dir)"
99PROGRAMS = $(bin_PROGRAMS)
100am_xatom_OBJECTS = xatom.$(OBJEXT) libxatom.$(OBJEXT)
101xatom_OBJECTS = $(am_xatom_OBJECTS)
102xatom_LDADD = $(LDADD)
103am__DEPENDENCIES_1 =
104xatom_DEPENDENCIES = $(am__DEPENDENCIES_1)
105am_xrepaint_OBJECTS = xrepaint.$(OBJEXT)
106xrepaint_OBJECTS = $(am_xrepaint_OBJECTS)
107xrepaint_LDADD = $(LDADD)
108xrepaint_DEPENDENCIES = $(am__DEPENDENCIES_1)
109am_xscsize_OBJECTS = xscsize.$(OBJEXT)
110xscsize_OBJECTS = $(am_xscsize_OBJECTS)
111xscsize_LDADD = $(LDADD)
112xscsize_DEPENDENCIES = $(am__DEPENDENCIES_1)
113am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
114am__vpath_adj = case $$p in \
115 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
116 *) f=$$p;; \
117 esac;
118am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
119am__install_max = 40
120am__nobase_strip_setup = \
121 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
122am__nobase_strip = \
123 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
124am__nobase_list = $(am__nobase_strip_setup); \
125 for p in $$list; do echo "$$p $$p"; done | \
126 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
127 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
128 if (++n[$$2] == $(am__install_max)) \
129 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
130 END { for (dir in files) print dir, files[dir] }'
131am__base_list = \
132 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
133 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
134am__uninstall_files_from_dir = { \
135 test -z "$$files" \
136 || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
137 || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
138 $(am__cd) "$$dir" && rm -f $$files; }; \
139 }
140SCRIPTS = $(bin_SCRIPTS)
141DEFAULT_INCLUDES = -I.@am__isrc@
142depcomp = $(SHELL) $(top_srcdir)/config/depcomp
143am__depfiles_maybe = depfiles
144am__mv = mv -f
145COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
146 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
147AM_V_CC = $(am__v_CC_@AM_V@)
148am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
149am__v_CC_0 = @echo " CC " $@;
150AM_V_at = $(am__v_at_@AM_V@)
151am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
152am__v_at_0 = @
153CCLD = $(CC)
154LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
155AM_V_CCLD = $(am__v_CCLD_@AM_V@)
156am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
157am__v_CCLD_0 = @echo " CCLD " $@;
158AM_V_GEN = $(am__v_GEN_@AM_V@)
159am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
160am__v_GEN_0 = @echo " GEN " $@;
161SOURCES = $(xatom_SOURCES) $(xrepaint_SOURCES) $(xscsize_SOURCES)
162DIST_SOURCES = $(xatom_SOURCES) $(xrepaint_SOURCES) $(xscsize_SOURCES)
163am__can_run_installinfo = \
164 case $$AM_UPDATE_INFO_DIR in \
165 n|no|NO) false;; \
166 *) (install-info --version) >/dev/null 2>&1;; \
167 esac
168am__python_PYTHON_DIST = xtoys.py
169am__py_compile = PYTHON=$(PYTHON) $(SHELL) $(py_compile)
170py_compile = $(top_srcdir)/config/py-compile
171man1dir = $(mandir)/man1
172NROFF = nroff
173MANS = $(dist_man_MANS)
174ETAGS = etags
175CTAGS = ctags
176DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
177distdir = $(PACKAGE)-$(VERSION)
178top_distdir = $(distdir)
179am__remove_distdir = \
180 if test -d "$(distdir)"; then \
181 find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
182 && rm -rf "$(distdir)" \
183 || { sleep 5 && rm -rf "$(distdir)"; }; \
184 else :; fi
185DIST_ARCHIVES = $(distdir).tar.gz
186GZIP_ENV = --best
187distuninstallcheck_listfiles = find . -type f -print
188am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
189 | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
190distcleancheck_listfiles = find . -type f -print
191ACLOCAL = @ACLOCAL@
192AMTAR = @AMTAR@
193AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
194AUTOCONF = @AUTOCONF@
195AUTOHEADER = @AUTOHEADER@
196AUTOMAKE = @AUTOMAKE@
197AWK = @AWK@
198CC = @CC@
199CCDEPMODE = @CCDEPMODE@
200CFLAGS = @CFLAGS@
201CPP = @CPP@
202CPPFLAGS = @CPPFLAGS@
203CYGPATH_W = @CYGPATH_W@
204DEFS = @DEFS@
205DEPDIR = @DEPDIR@
206ECHO_C = @ECHO_C@
207ECHO_N = @ECHO_N@
208ECHO_T = @ECHO_T@
209EXEEXT = @EXEEXT@
210INSTALL = @INSTALL@
211INSTALL_DATA = @INSTALL_DATA@
212INSTALL_PROGRAM = @INSTALL_PROGRAM@
213INSTALL_SCRIPT = @INSTALL_SCRIPT@
214INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
215LDFLAGS = @LDFLAGS@
216LIBOBJS = @LIBOBJS@
217LIBS = @LIBS@
218LTLIBOBJS = @LTLIBOBJS@
219MAKEINFO = @MAKEINFO@
220MKDIR_P = @MKDIR_P@
221OBJEXT = @OBJEXT@
222PACKAGE = @PACKAGE@
223PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
224PACKAGE_NAME = @PACKAGE_NAME@
225PACKAGE_STRING = @PACKAGE_STRING@
226PACKAGE_TARNAME = @PACKAGE_TARNAME@
227PACKAGE_URL = @PACKAGE_URL@
228PACKAGE_VERSION = @PACKAGE_VERSION@
229PATH_SEPARATOR = @PATH_SEPARATOR@
230PKG_CONFIG = @PKG_CONFIG@
231PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
232PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
233PYTHON = @PYTHON@
234PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
235PYTHON_PLATFORM = @PYTHON_PLATFORM@
236PYTHON_PREFIX = @PYTHON_PREFIX@
237PYTHON_VERSION = @PYTHON_VERSION@
238SET_MAKE = @SET_MAKE@
239SHELL = @SHELL@
240STRIP = @STRIP@
241VERSION = @VERSION@
242XMKMF = @XMKMF@
243X_CFLAGS = @X_CFLAGS@
244X_EXTRA_LIBS = @X_EXTRA_LIBS@
245X_LIBS = @X_LIBS@
246X_PRE_LIBS = @X_PRE_LIBS@
247abs_builddir = @abs_builddir@
248abs_srcdir = @abs_srcdir@
249abs_top_builddir = @abs_top_builddir@
250abs_top_srcdir = @abs_top_srcdir@
251ac_ct_CC = @ac_ct_CC@
252am__include = @am__include@
253am__leading_dot = @am__leading_dot@
254am__quote = @am__quote@
255am__tar = @am__tar@
256am__untar = @am__untar@
257bindir = @bindir@
258build_alias = @build_alias@
259builddir = @builddir@
260datadir = @datadir@
261datarootdir = @datarootdir@
262docdir = @docdir@
263dvidir = @dvidir@
264exec_prefix = @exec_prefix@
265host_alias = @host_alias@
266htmldir = @htmldir@
267includedir = @includedir@
268infodir = @infodir@
269install_sh = @install_sh@
270libdir = @libdir@
271libexecdir = @libexecdir@
272localedir = @localedir@
273localstatedir = @localstatedir@
274mLib_CFLAGS = @mLib_CFLAGS@
275mLib_LIBS = @mLib_LIBS@
276mandir = @mandir@
277mkdir_p = @mkdir_p@
278oldincludedir = @oldincludedir@
279pdfdir = @pdfdir@
280pkgpyexecdir = @pkgpyexecdir@
281pkgpythondir = @pkgpythondir@
282prefix = @prefix@
283program_transform_name = @program_transform_name@
284psdir = @psdir@
285pyexecdir = @pyexecdir@
286pythondir = @pythondir@
287sbindir = @sbindir@
288sharedstatedir = @sharedstatedir@
289srcdir = @srcdir@
290sysconfdir = @sysconfdir@
291target_alias = @target_alias@
292top_build_prefix = @top_build_prefix@
293top_builddir = @top_builddir@
294top_srcdir = @top_srcdir@
295bin_SCRIPTS = $(am__append_1)
296dist_man_MANS = xscsize.1 xatom.1 xrepaint.1 $(am__append_4)
297
298###--------------------------------------------------------------------------
299### Debian.
300EXTRA_DIST = config/confsubst $(am__append_3) config/auto-version \
301 debian/rules debian/control debian/copyright debian/changelog \
302 debian/compat debian/xtoys.install debian/xtoys-gtk.install
303CLEANFILES = $(am__append_2)
304confsubst = $(srcdir)/config/confsubst
305V_SUBST = $(V_SUBST_$(V))
306V_SUBST_ = $(V_SUBST_$(AM_DEFAULT_VERBOSITY))
307V_SUBST_0 = @echo " SUBST $@";
308SUBST = $(V_SUBST)$(confsubst)
309SUBSTITUTIONS = \
310 PYTHON=$(PYTHON) VERSION=$(VERSION)
311
312
313###--------------------------------------------------------------------------
314### Simple tools in C.
315AM_CFLAGS = $(X_CFLAGS)
316LDADD = -lX11 $(X_LIBS)
317xscsize_SOURCES = xscsize.c
318xatom_SOURCES = xatom.c libxatom.h libxatom.c
319xrepaint_SOURCES = xrepaint.c
320
321###--------------------------------------------------------------------------
322### Graphical tools in Python.
323@HAVE_PYGTK_TRUE@python_PYTHON = xtoys.py
324all: all-am
325
326.SUFFIXES:
327.SUFFIXES: .c .o .obj
328am--refresh: Makefile
329 @:
330$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
331 @for dep in $?; do \
332 case '$(am__configure_deps)' in \
333 *$$dep*) \
334 echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
335 $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
336 && exit 0; \
337 exit 1;; \
338 esac; \
339 done; \
340 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
341 $(am__cd) $(top_srcdir) && \
342 $(AUTOMAKE) --foreign Makefile
343.PRECIOUS: Makefile
344Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
345 @case '$?' in \
346 *config.status*) \
347 echo ' $(SHELL) ./config.status'; \
348 $(SHELL) ./config.status;; \
349 *) \
350 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
351 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
352 esac;
353
354$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
355 $(SHELL) ./config.status --recheck
356
357$(top_srcdir)/configure: $(am__configure_deps)
358 $(am__cd) $(srcdir) && $(AUTOCONF)
359$(ACLOCAL_M4): $(am__aclocal_m4_deps)
360 $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
361$(am__aclocal_m4_deps):
362install-binPROGRAMS: $(bin_PROGRAMS)
363 @$(NORMAL_INSTALL)
364 @list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
365 if test -n "$$list"; then \
366 echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
367 $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
368 fi; \
369 for p in $$list; do echo "$$p $$p"; done | \
370 sed 's/$(EXEEXT)$$//' | \
371 while read p p1; do if test -f $$p; \
372 then echo "$$p"; echo "$$p"; else :; fi; \
373 done | \
374 sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
375 -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
376 sed 'N;N;N;s,\n, ,g' | \
377 $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
378 { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
379 if ($$2 == $$4) files[d] = files[d] " " $$1; \
380 else { print "f", $$3 "/" $$4, $$1; } } \
381 END { for (d in files) print "f", d, files[d] }' | \
382 while read type dir files; do \
383 if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
384 test -z "$$files" || { \
385 echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
386 $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
387 } \
388 ; done
389
390uninstall-binPROGRAMS:
391 @$(NORMAL_UNINSTALL)
392 @list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
393 files=`for p in $$list; do echo "$$p"; done | \
394 sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
395 -e 's/$$/$(EXEEXT)/' `; \
396 test -n "$$list" || exit 0; \
397 echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
398 cd "$(DESTDIR)$(bindir)" && rm -f $$files
399
400clean-binPROGRAMS:
401 -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
402xatom$(EXEEXT): $(xatom_OBJECTS) $(xatom_DEPENDENCIES) $(EXTRA_xatom_DEPENDENCIES)
403 @rm -f xatom$(EXEEXT)
404 $(AM_V_CCLD)$(LINK) $(xatom_OBJECTS) $(xatom_LDADD) $(LIBS)
405xrepaint$(EXEEXT): $(xrepaint_OBJECTS) $(xrepaint_DEPENDENCIES) $(EXTRA_xrepaint_DEPENDENCIES)
406 @rm -f xrepaint$(EXEEXT)
407 $(AM_V_CCLD)$(LINK) $(xrepaint_OBJECTS) $(xrepaint_LDADD) $(LIBS)
408xscsize$(EXEEXT): $(xscsize_OBJECTS) $(xscsize_DEPENDENCIES) $(EXTRA_xscsize_DEPENDENCIES)
409 @rm -f xscsize$(EXEEXT)
410 $(AM_V_CCLD)$(LINK) $(xscsize_OBJECTS) $(xscsize_LDADD) $(LIBS)
411install-binSCRIPTS: $(bin_SCRIPTS)
412 @$(NORMAL_INSTALL)
413 @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
414 if test -n "$$list"; then \
415 echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
416 $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
417 fi; \
418 for p in $$list; do \
419 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
420 if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
421 done | \
422 sed -e 'p;s,.*/,,;n' \
423 -e 'h;s|.*|.|' \
424 -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
425 $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
426 { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
427 if ($$2 == $$4) { files[d] = files[d] " " $$1; \
428 if (++n[d] == $(am__install_max)) { \
429 print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
430 else { print "f", d "/" $$4, $$1 } } \
431 END { for (d in files) print "f", d, files[d] }' | \
432 while read type dir files; do \
433 if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
434 test -z "$$files" || { \
435 echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
436 $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
437 } \
438 ; done
439
440uninstall-binSCRIPTS:
441 @$(NORMAL_UNINSTALL)
442 @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
443 files=`for p in $$list; do echo "$$p"; done | \
444 sed -e 's,.*/,,;$(transform)'`; \
445 dir='$(DESTDIR)$(bindir)'; $(am__uninstall_files_from_dir)
446
447mostlyclean-compile:
448 -rm -f *.$(OBJEXT)
449
450distclean-compile:
451 -rm -f *.tab.c
452
453@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libxatom.Po@am__quote@
454@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xatom.Po@am__quote@
455@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xrepaint.Po@am__quote@
456@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xscsize.Po@am__quote@
457
458.c.o:
459@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
460@am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
461@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
462@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
463@am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c $<
464
465.c.obj:
466@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
467@am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
468@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
469@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
470@am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c `$(CYGPATH_W) '$<'`
471install-pythonPYTHON: $(python_PYTHON)
472 @$(NORMAL_INSTALL)
473 @list='$(python_PYTHON)'; dlist=; list2=; test -n "$(pythondir)" || list=; \
474 if test -n "$$list"; then \
475 echo " $(MKDIR_P) '$(DESTDIR)$(pythondir)'"; \
476 $(MKDIR_P) "$(DESTDIR)$(pythondir)" || exit 1; \
477 fi; \
478 for p in $$list; do \
479 if test -f "$$p"; then b=; else b="$(srcdir)/"; fi; \
480 if test -f $$b$$p; then \
481 $(am__strip_dir) \
482 dlist="$$dlist $$f"; \
483 list2="$$list2 $$b$$p"; \
484 else :; fi; \
485 done; \
486 for file in $$list2; do echo $$file; done | $(am__base_list) | \
487 while read files; do \
488 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pythondir)'"; \
489 $(INSTALL_DATA) $$files "$(DESTDIR)$(pythondir)" || exit $$?; \
490 done || exit $$?; \
491 if test -n "$$dlist"; then \
492 $(am__py_compile) --destdir "$(DESTDIR)" \
493 --basedir "$(pythondir)" $$dlist; \
494 else :; fi
495
496uninstall-pythonPYTHON:
497 @$(NORMAL_UNINSTALL)
498 @list='$(python_PYTHON)'; test -n "$(pythondir)" || list=; \
499 files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
500 test -n "$$files" || exit 0; \
501 dir='$(DESTDIR)$(pythondir)'; \
502 filesc=`echo "$$files" | sed 's|$$|c|'`; \
503 fileso=`echo "$$files" | sed 's|$$|o|'`; \
504 st=0; \
505 for files in "$$files" "$$filesc" "$$fileso"; do \
506 $(am__uninstall_files_from_dir) || st=$$?; \
507 done; \
508 exit $$st
509install-man1: $(dist_man_MANS)
510 @$(NORMAL_INSTALL)
511 @list1=''; \
512 list2='$(dist_man_MANS)'; \
513 test -n "$(man1dir)" \
514 && test -n "`echo $$list1$$list2`" \
515 || exit 0; \
516 echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
517 $(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
518 { for i in $$list1; do echo "$$i"; done; \
519 if test -n "$$list2"; then \
520 for i in $$list2; do echo "$$i"; done \
521 | sed -n '/\.1[a-z]*$$/p'; \
522 fi; \
523 } | while read p; do \
524 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
525 echo "$$d$$p"; echo "$$p"; \
526 done | \
527 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
528 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
529 sed 'N;N;s,\n, ,g' | { \
530 list=; while read file base inst; do \
531 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
532 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
533 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
534 fi; \
535 done; \
536 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
537 while read files; do \
538 test -z "$$files" || { \
539 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
540 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
541 done; }
542
543uninstall-man1:
544 @$(NORMAL_UNINSTALL)
545 @list=''; test -n "$(man1dir)" || exit 0; \
546 files=`{ for i in $$list; do echo "$$i"; done; \
547 l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
548 sed -n '/\.1[a-z]*$$/p'; \
549 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
550 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
551 dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
552
553ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
554 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
555 unique=`for i in $$list; do \
556 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
557 done | \
558 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
559 END { if (nonempty) { for (i in files) print i; }; }'`; \
560 mkid -fID $$unique
561tags: TAGS
562
563TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
564 $(TAGS_FILES) $(LISP)
565 set x; \
566 here=`pwd`; \
567 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
568 unique=`for i in $$list; do \
569 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
570 done | \
571 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
572 END { if (nonempty) { for (i in files) print i; }; }'`; \
573 shift; \
574 if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
575 test -n "$$unique" || unique=$$empty_fix; \
576 if test $$# -gt 0; then \
577 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
578 "$$@" $$unique; \
579 else \
580 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
581 $$unique; \
582 fi; \
583 fi
584ctags: CTAGS
585CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
586 $(TAGS_FILES) $(LISP)
587 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
588 unique=`for i in $$list; do \
589 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
590 done | \
591 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
592 END { if (nonempty) { for (i in files) print i; }; }'`; \
593 test -z "$(CTAGS_ARGS)$$unique" \
594 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
595 $$unique
596
597GTAGS:
598 here=`$(am__cd) $(top_builddir) && pwd` \
599 && $(am__cd) $(top_srcdir) \
600 && gtags -i $(GTAGS_ARGS) "$$here"
601
602distclean-tags:
603 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
604
605distdir: $(DISTFILES)
606 @list='$(MANS)'; if test -n "$$list"; then \
607 list=`for p in $$list; do \
608 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
609 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
610 if test -n "$$list" && \
611 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
612 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
613 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
614 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
615 echo " typically \`make maintainer-clean' will remove them" >&2; \
616 exit 1; \
617 else :; fi; \
618 else :; fi
619 $(am__remove_distdir)
620 test -d "$(distdir)" || mkdir "$(distdir)"
621 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
622 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
623 list='$(DISTFILES)'; \
624 dist_files=`for file in $$list; do echo $$file; done | \
625 sed -e "s|^$$srcdirstrip/||;t" \
626 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
627 case $$dist_files in \
628 */*) $(MKDIR_P) `echo "$$dist_files" | \
629 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
630 sort -u` ;; \
631 esac; \
632 for file in $$dist_files; do \
633 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
634 if test -d $$d/$$file; then \
635 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
636 if test -d "$(distdir)/$$file"; then \
637 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
638 fi; \
639 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
640 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
641 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
642 fi; \
643 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
644 else \
645 test -f "$(distdir)/$$file" \
646 || cp -p $$d/$$file "$(distdir)/$$file" \
647 || exit 1; \
648 fi; \
649 done
650 $(MAKE) $(AM_MAKEFLAGS) \
651 top_distdir="$(top_distdir)" distdir="$(distdir)" \
652 dist-hook
653 -test -n "$(am__skip_mode_fix)" \
654 || find "$(distdir)" -type d ! -perm -755 \
655 -exec chmod u+rwx,go+rx {} \; -o \
656 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
657 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
658 ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
659 || chmod -R a+r "$(distdir)"
660dist-gzip: distdir
661 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
662 $(am__remove_distdir)
663
664dist-bzip2: distdir
665 tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
666 $(am__remove_distdir)
667
668dist-lzip: distdir
669 tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
670 $(am__remove_distdir)
671
672dist-lzma: distdir
673 tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
674 $(am__remove_distdir)
675
676dist-xz: distdir
677 tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
678 $(am__remove_distdir)
679
680dist-tarZ: distdir
681 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
682 $(am__remove_distdir)
683
684dist-shar: distdir
685 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
686 $(am__remove_distdir)
687
688dist-zip: distdir
689 -rm -f $(distdir).zip
690 zip -rq $(distdir).zip $(distdir)
691 $(am__remove_distdir)
692
693dist dist-all: distdir
694 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
695 $(am__remove_distdir)
696
697# This target untars the dist file and tries a VPATH configuration. Then
698# it guarantees that the distribution is self-contained by making another
699# tarfile.
700distcheck: dist
701 case '$(DIST_ARCHIVES)' in \
702 *.tar.gz*) \
703 GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
704 *.tar.bz2*) \
705 bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
706 *.tar.lzma*) \
707 lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
708 *.tar.lz*) \
709 lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
710 *.tar.xz*) \
711 xz -dc $(distdir).tar.xz | $(am__untar) ;;\
712 *.tar.Z*) \
713 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
714 *.shar.gz*) \
715 GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
716 *.zip*) \
717 unzip $(distdir).zip ;;\
718 esac
719 chmod -R a-w $(distdir); chmod u+w $(distdir)
720 mkdir $(distdir)/_build
721 mkdir $(distdir)/_inst
722 chmod a-w $(distdir)
723 test -d $(distdir)/_build || exit 0; \
724 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
725 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
726 && am__cwd=`pwd` \
727 && $(am__cd) $(distdir)/_build \
728 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
729 $(AM_DISTCHECK_CONFIGURE_FLAGS) \
730 $(DISTCHECK_CONFIGURE_FLAGS) \
731 && $(MAKE) $(AM_MAKEFLAGS) \
732 && $(MAKE) $(AM_MAKEFLAGS) dvi \
733 && $(MAKE) $(AM_MAKEFLAGS) check \
734 && $(MAKE) $(AM_MAKEFLAGS) install \
735 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
736 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
737 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
738 distuninstallcheck \
739 && chmod -R a-w "$$dc_install_base" \
740 && ({ \
741 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
742 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
743 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
744 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
745 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
746 } || { rm -rf "$$dc_destdir"; exit 1; }) \
747 && rm -rf "$$dc_destdir" \
748 && $(MAKE) $(AM_MAKEFLAGS) dist \
749 && rm -rf $(DIST_ARCHIVES) \
750 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
751 && cd "$$am__cwd" \
752 || exit 1
753 $(am__remove_distdir)
754 @(echo "$(distdir) archives ready for distribution: "; \
755 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
756 sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
757distuninstallcheck:
758 @test -n '$(distuninstallcheck_dir)' || { \
759 echo 'ERROR: trying to run $@ with an empty' \
760 '$$(distuninstallcheck_dir)' >&2; \
761 exit 1; \
762 }; \
763 $(am__cd) '$(distuninstallcheck_dir)' || { \
764 echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
765 exit 1; \
766 }; \
767 test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
768 || { echo "ERROR: files left after uninstall:" ; \
769 if test -n "$(DESTDIR)"; then \
770 echo " (check DESTDIR support)"; \
771 fi ; \
772 $(distuninstallcheck_listfiles) ; \
773 exit 1; } >&2
774distcleancheck: distclean
775 @if test '$(srcdir)' = . ; then \
776 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
777 exit 1 ; \
778 fi
779 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
780 || { echo "ERROR: files left in build directory after distclean:" ; \
781 $(distcleancheck_listfiles) ; \
782 exit 1; } >&2
783check-am: all-am
784check: check-am
785all-am: Makefile $(PROGRAMS) $(SCRIPTS) $(MANS)
786installdirs:
787 for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pythondir)" "$(DESTDIR)$(man1dir)"; do \
788 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
789 done
790install: install-am
791install-exec: install-exec-am
792install-data: install-data-am
793uninstall: uninstall-am
794
795install-am: all-am
796 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
797
798installcheck: installcheck-am
799install-strip:
800 if test -z '$(STRIP)'; then \
801 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
802 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
803 install; \
804 else \
805 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
806 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
807 "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
808 fi
809mostlyclean-generic:
810
811clean-generic:
812 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
813
814distclean-generic:
815 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
816 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
817
818maintainer-clean-generic:
819 @echo "This command is intended for maintainers to use"
820 @echo "it deletes files that may require special tools to rebuild."
821clean: clean-am
822
823clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
824
825distclean: distclean-am
826 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
827 -rm -rf ./$(DEPDIR)
828 -rm -f Makefile
829distclean-am: clean-am distclean-compile distclean-generic \
830 distclean-tags
831
832dvi: dvi-am
833
834dvi-am:
835
836html: html-am
837
838html-am:
839
840info: info-am
841
842info-am:
843
844install-data-am: install-man install-pythonPYTHON
845
846install-dvi: install-dvi-am
847
848install-dvi-am:
849
850install-exec-am: install-binPROGRAMS install-binSCRIPTS
851
852install-html: install-html-am
853
854install-html-am:
855
856install-info: install-info-am
857
858install-info-am:
859
860install-man: install-man1
861
862install-pdf: install-pdf-am
863
864install-pdf-am:
865
866install-ps: install-ps-am
867
868install-ps-am:
869
870installcheck-am:
871
872maintainer-clean: maintainer-clean-am
873 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
874 -rm -rf $(top_srcdir)/autom4te.cache
875 -rm -rf ./$(DEPDIR)
876 -rm -f Makefile
877maintainer-clean-am: distclean-am maintainer-clean-generic
878
879mostlyclean: mostlyclean-am
880
881mostlyclean-am: mostlyclean-compile mostlyclean-generic
882
883pdf: pdf-am
884
885pdf-am:
886
887ps: ps-am
888
889ps-am:
890
891uninstall-am: uninstall-binPROGRAMS uninstall-binSCRIPTS uninstall-man \
892 uninstall-pythonPYTHON
893
894uninstall-man: uninstall-man1
895
896.MAKE: install-am install-strip
897
898.PHONY: CTAGS GTAGS all all-am am--refresh check check-am clean \
899 clean-binPROGRAMS clean-generic ctags dist dist-all dist-bzip2 \
900 dist-gzip dist-hook dist-lzip dist-lzma dist-shar dist-tarZ \
901 dist-xz dist-zip distcheck distclean distclean-compile \
902 distclean-generic distclean-tags distcleancheck distdir \
903 distuninstallcheck dvi dvi-am html html-am info info-am \
904 install install-am install-binPROGRAMS install-binSCRIPTS \
905 install-data install-data-am install-dvi install-dvi-am \
906 install-exec install-exec-am install-html install-html-am \
907 install-info install-info-am install-man install-man1 \
908 install-pdf install-pdf-am install-ps install-ps-am \
909 install-pythonPYTHON install-strip installcheck \
910 installcheck-am installdirs maintainer-clean \
911 maintainer-clean-generic mostlyclean mostlyclean-compile \
912 mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
913 uninstall-am uninstall-binPROGRAMS uninstall-binSCRIPTS \
914 uninstall-man uninstall-man1 uninstall-pythonPYTHON
915
916
917@HAVE_PYGTK_TRUE@xmsg: xmsg.in Makefile
918@HAVE_PYGTK_TRUE@ $(SUBST) $(srcdir)/xmsg.in >$@.new $(SUBSTITUTIONS) && \
919@HAVE_PYGTK_TRUE@ chmod +x $@.new && mv $@.new $@
920
921@HAVE_PYGTK_TRUE@xcatch: xcatch.in Makefile
922@HAVE_PYGTK_TRUE@ $(SUBST) $(srcdir)/xcatch.in >$@.new $(SUBSTITUTIONS) && \
923@HAVE_PYGTK_TRUE@ chmod +x $@.new && mv $@.new $@
924
925@HAVE_PYGTK_TRUE@xgetline: xgetline.in Makefile
926@HAVE_PYGTK_TRUE@ $(SUBST) $(srcdir)/xgetline.in >$@.new $(SUBSTITUTIONS) && \
927@HAVE_PYGTK_TRUE@ chmod +x $@.new && mv $@.new $@
928
929###--------------------------------------------------------------------------
930### Distribution arrangements.
931
932dist-hook::
933 echo $(VERSION) >$(distdir)/RELEASE
934
935###----- That's all, folks --------------------------------------------------
936
937# Tell versions [3.59,3.63) of GNU make to not export all variables.
938# Otherwise a system limit (for SysV at least) may be exceeded.
939.NOEXPORT: